<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ef61129d880d4884161f7e7f9f7198a">
  <dict>
    <!--2023-02-11 10:09:03.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:03.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
